<root>
	<map foldername="lowereastside" 		abbr="le" 	parla="IDSC_LOWEREASTSIDE" 			minimap-x="167" minimap-y="266" phone-x="145" 	phone-y="210" 	screenname="IDS_SN_LE" collections="1" sabbr="IDS_SABBR_LE" />	
	<map foldername="chelsea" 				abbr="ch" 	parla="IDSC_CHELSEA" 				minimap-x="47" 	minimap-y="139" phone-x="64" 	phone-y="114" 	screenname="IDS_SN_CH" collections="1" sabbr="IDS_SABBR_CH" />
	<map foldername="tribeca" 				abbr="tr" 	parla="IDSC_TRIBECA" 				minimap-x="99" 	minimap-y="300" phone-x="91" 	phone-y="238" 	screenname="IDS_SN_TR" collections="1" sabbr="IDS_SABBR_TR" />	
	<map foldername="soho" 					abbr="so" 	parla="IDSC_SOHO" 					minimap-x="84" 	minimap-y="268" phone-x="81" 	phone-y="215" 	screenname="IDS_SN_SO" collections="2" sabbr="IDS_SABBR_SO" />
	<map foldername="greenwichvillage" 		abbr="gv" 	parla="IDSC_GREENWICHVILLAGE" 		minimap-x="132" minimap-y="210" phone-x="126" 	phone-y="168" 	screenname="IDS_SN_GV" collections="1" sabbr="IDS_SABBR_GV" />		
	<map foldername="meatpackingdistrict" 	abbr="md" 	parla="IDSC_MEATPACKINGDISTRICT" 	minimap-x="60" 	minimap-y="205" phone-x="69" 	phone-y="168" 	screenname="IDS_SN_MD" collections="2" sabbr="IDS_SABBR_MD" />
	<map foldername="upperwestside" 		abbr="uw" 	parla="IDSC_UPPERWESTSIDE" 			minimap-x="48" 	minimap-y="16" 	phone-x="64" 	phone-y="24" 	screenname="IDS_SN_UW" collections="3" sabbr="IDS_SABBR_UW" />
	<map foldername="uppereastside" 		abbr="ue" 	parla="IDSC_UPPEREASTSIDE" 			minimap-x="131" minimap-y="48" 	phone-x="120" 	phone-y="40" 	screenname="IDS_SN_UE" collections="3" sabbr="IDS_SABBR_UE" />
	<map foldername="zoeapartment" 			abbr="za" 	parla="IDSC_ZOEAPARTMENT" 			minimap-x="0" 	minimap-y="0" 	phone-x="0" 	phone-y="0" 	screenname="IDS_SN_ZA" collections="0" sabbr="IDS_SPACE" />
	<map foldername="tm_lowereastside" 		abbr="tl" 	parla="IDSC_LOWEREASTSIDE" 			minimap-x="0" 	minimap-y="0" 	phone-x="0" 	phone-y="0" 	screenname="IDS_SN_TL" collections="0" sabbr="IDS_SPACE" />	
</root>